local fes = require("fes")
local site = fes.fes()

site.title = "bus"
site.copyright = fes.util.copyright("https://git.vxserver.dev/fSD/", "fSD")

site:h1("URL: " .. fes.bus.url)

local params = fes.bus.params

for key, val in pairs(params) do
	site:h2(key .. ": " .. val)
end

return site
